<?php
$dalTabletb_cbanc_movimentos = array();
$dalTabletb_cbanc_movimentos["entradaID"] = array("type"=>3,"varname"=>"entradaID", "name" => "entradaID");
$dalTabletb_cbanc_movimentos["cbancID"] = array("type"=>3,"varname"=>"cbancID", "name" => "cbancID");
$dalTabletb_cbanc_movimentos["tipo_lanc"] = array("type"=>200,"varname"=>"tipo_lanc", "name" => "tipo_lanc");
$dalTabletb_cbanc_movimentos["origem"] = array("type"=>200,"varname"=>"origem", "name" => "origem");
$dalTabletb_cbanc_movimentos["valor"] = array("type"=>14,"varname"=>"valor", "name" => "valor");
$dalTabletb_cbanc_movimentos["observacao"] = array("type"=>200,"varname"=>"observacao", "name" => "observacao");
$dalTabletb_cbanc_movimentos["doc"] = array("type"=>201,"varname"=>"doc", "name" => "doc");
$dalTabletb_cbanc_movimentos["incluir"] = array("type"=>3,"varname"=>"incluir", "name" => "incluir");
$dalTabletb_cbanc_movimentos["data"] = array("type"=>7,"varname"=>"data", "name" => "data");
$dalTabletb_cbanc_movimentos["reembolsar"] = array("type"=>3,"varname"=>"reembolsar", "name" => "reembolsar");
$dalTabletb_cbanc_movimentos["credor"] = array("type"=>200,"varname"=>"credor", "name" => "credor");
$dalTabletb_cbanc_movimentos["status_reemb"] = array("type"=>200,"varname"=>"status_reemb", "name" => "status_reemb");
$dalTabletb_cbanc_movimentos["receber"] = array("type"=>3,"varname"=>"receber", "name" => "receber");
$dalTabletb_cbanc_movimentos["Devedor"] = array("type"=>200,"varname"=>"Devedor", "name" => "Devedor");
$dalTabletb_cbanc_movimentos["geradoc"] = array("type"=>200,"varname"=>"geradoc", "name" => "geradoc");
$dalTabletb_cbanc_movimentos["Regdoc"] = array("type"=>200,"varname"=>"Regdoc", "name" => "Regdoc");
$dalTabletb_cbanc_movimentos["status_receber"] = array("type"=>200,"varname"=>"status_receber", "name" => "status_receber");
	$dalTabletb_cbanc_movimentos["entradaID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_cbanc_movimentos"] = &$dalTabletb_cbanc_movimentos;
?>